Опрос

Стоит ли модуль Multi-Language поддерживать версии DLE ниже​ 13.0?

Мы принимаем

Контактные данные

Email: ion1302@mail.ru
Skype: ion5991
Telegram: Japing
Яндекс.Метрика
Лента активности
  • Регистрация 1 декабря 2015 20:08
    зарегистрировался на сайт.
  • Регистрация 30 ноября 2015 17:58
    зарегистрировался на сайт.
  • Комментарии 29 ноября 2015 18:06
    hunanpro hunanpro добавил комментарий в новость Модуль Multi-language 2.4 для DLE
  • Регистрация 27 ноября 2015 19:42
    Kavaler Kavaler зарегистрировался на сайт.
  • Регистрация 26 ноября 2015 14:53
    hunanpro hunanpro зарегистрировался на сайт.
  • Регистрация 23 ноября 2015 14:48
    зарегистрировался на сайт.